<?xml version="1.0" encoding="UTF-8"?>
<OpenSimDocument Version="20302">
	<CMC_TaskSet name="gait2354_CMC">
	<defaults>
		<CMC_Joint name="default">
			<!--Flag (true or false) indicating whether or not a task is on.-->
			<on> false </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
				<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
			    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
			<!--Array of 3 flags (each true or false) specifying whether a component
			    of a task is active.  For example, tracking the trajectory of a point
			    in space could have three components (x,y,z).  This allows each of
			    those to be made active (true) or inactive (false).  A task for
			    tracking a joint coordinate only has one component.-->
			<active> false false false </active>
			<!--Position error feedback gain (stiffness). To achieve critical damping
			    of errors, choose kv = 2*sqrt(kp).-->
				<kp>       1.00000000       1.00000000       1.00000000 </kp>
			<!--Velocity error feedback gain (damping). To achieve critical damping of
			    errors, choose kv = 2*sqrt(kp).-->
				<kv>       1.00000000       1.00000000       1.00000000 </kv>
			<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
			    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
			<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
			    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
			<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
			    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
			<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
			    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
			<!--Name of the coordinate to be tracked.-->
			<coordinate>  </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
	</defaults>
	<objects>
		<CMC_Joint name="pelvis_tz">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> pelvis_tz </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="pelvis_tx">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> pelvis_tx </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="pelvis_ty">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> pelvis_ty </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="pelvis_tilt">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> pelvis_tilt </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="pelvis_list">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> pelvis_list </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="pelvis_rotation">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> pelvis_rotation </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="hip_flexion_r">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> hip_flexion_r </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="hip_adduction_r">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> hip_adduction_r </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="hip_rotation_r">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> hip_rotation_r </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="knee_angle_r">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> knee_angle_r </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="ankle_angle_r">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> ankle_angle_r </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="subtalar_angle_r">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>    1600.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      80.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> subtalar_angle_r </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="mtp_angle_r">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> mtp_angle_r </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="hip_flexion_l">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> hip_flexion_l </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="hip_adduction_l">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> hip_adduction_l </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="hip_rotation_l">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> hip_rotation_l </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="knee_angle_l">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> knee_angle_l </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="ankle_angle_l">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> ankle_angle_l </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="subtalar_angle_l">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> subtalar_angle_l </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="mtp_angle_l">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> mtp_angle_l </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="lumb_z">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> false </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> lumb_z </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="lumb_x">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> lumb_x </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
		<CMC_Joint name="lumb_y">
				<!--Flag (true or false) indicating whether or not a task is on.-->
				<on> true </on>
				<!--Weight with which a task is tracked relative to other tasks. To track
				    a task more tightly, make the weight larger.-->
				<weight>       1.00000000       1.00000000       1.00000000 </weight>
				<!--Name of body frame with respect to which a tracking objective is
				    specified. The special name 'center_of_mass' refers to the system
				    center of mass. This property is not used for tracking joint angles.-->
			<wrt_body> -1 </wrt_body>
				<!--Name of body frame in which the tracking objectives are expressed.
				    This property is not used for tracking joint angles.-->
			<express_body> -1 </express_body>
				<!--Array of 3 flags (each true or false) specifying whether a component
				    of a task is active.  For example, tracking the trajectory of a point
				    in space could have three components (x,y,z).  This allows each of
				    those to be made active (true) or inactive (false).  A task for
				    tracking a joint coordinate only has one component.-->
			<active> true false false </active>
				<!--Position error feedback gain (stiffness). To achieve critical damping
				    of errors, choose kv = 2*sqrt(kp).-->
				<kp>     100.00000000       1.00000000       1.00000000 </kp>
				<!--Velocity error feedback gain (damping). To achieve critical damping of
				    errors, choose kv = 2*sqrt(kp).-->
				<kv>      20.00000000       1.00000000       1.00000000 </kv>
				<!--Feedforward acceleration gain.  This is normally set to 1.0, so no
				    gain.-->
				<ka>       1.00000000       1.00000000       1.00000000 </ka>
				<!--Direction vector[3] for component 0 of a task. Joint tasks do not use
				    this propery.-->
				<r0>       0.00000000       0.00000000       0.00000000 </r0>
				<!--Direction vector[3] for component 1 of a task. Joint tasks do not use
				    this property.-->
				<r1>       0.00000000       0.00000000       0.00000000 </r1>
				<!--Direction vector[3] for component 2 of a task. Joint tasks do not use
				    this property.-->
				<r2>       0.00000000       0.00000000       0.00000000 </r2>
				<!--Name of the coordinate to be tracked.-->
			<coordinate> lumb_y </coordinate>
				<!--Error limit on the tracking accuracy for this coordinate. If the
				    tracking errors approach this limit, the weighting for this coordinate
				    is increased.-->
				<limit>       0.00000000 </limit>
		</CMC_Joint>
	</objects>
		<groups/>
	</CMC_TaskSet>
</OpenSimDocument>

